<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existe=$objPer->ExisteClave(md5($clave));  
//if($existe=="0"){	
	$objPer->UpdateUsuario($idusuario,$apellidos,$nombres,$login,md5($clave),$activo,$correo,$perfil);
	Redirigir("../cvp_usuarios.php");	
/* }else{
	Redirigir("cvp_mensaje_usu_existe2.php?idusuario=$idusuario&apellidos=$apellidos&nombres=$nombres&login=$login&clave=$clave&activo=$activo");
}   */
  
?>